Contents

# Frame and Object

Opens a sub-menu to link and unlink frames, and edit properties of a selected frame.

To access this command...

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Links the selected frame to the next frame. The text automatically flows from one frame to another.

## Unlink Frames

Breaks the link between two frames. You can only break the link that extends from the selected frame to the target frame.

## Properties

Opens a dialogue box where you can modify the properties of the selected object, for example, its size and name.